@charset "UTF-8";
	body {
		font-family:Myriad Pro, Helvetica, Arial, sans-serif;
		margin:0px;
	}
.container {
	text-align:center;
	margin:auto;
	max-width:85%;
}
.banner {
	text-align: center;
	padding:50px 0px;
}
.banner a {
	display:block;
	margin:auto;
}
.banner img {
	margin:auto;
	width:50%;
	text-align:center;
}
.disclosures {
		padding:0px 2.5% 20px 2.5%;
		background-color:#E5E5E5;
		margin-left:2.5%;
		margin-right:2.5%;
		margin-bottom:10px;
		white-space: pre-wrap;
		white-space: -moz-pre-wrap;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word;
		margin-top:50px;
		display:block;
	
}
.disclosures h2 {
	margin:0px;
	padding:0px;
}
section.main {
		float:left;
		width:60%;
		text-align:left;
	}
section.main-full {
		width:100%;
		text-align:left;
	}
.sidebar {		
		float:right;
		width:30%; 
		padding:20px 15px 20px 15px;
		background-color:#E5E5E5;
		margin-left:2.5%;
		margin-right:2.5%;
		margin-bottom:10px;
}
.sidebar a {
	padding-top:5px;
	margin:auto;
	display:block;
}
	h2.bigbutton a {
		text-align:center;
		display: block;
		background-color: #C23D37;
		color: white;
		width: 90%;
		padding-top: 16px;
		padding-right: 16px;
		padding-bottom: 16px;
		padding-left: 16px;
		text-decoration: none;
		border-radius: 6px;
		margin:auto;
		margin-top:50px;
		font-size:1.5em;
	}
	h2.bigbutton a:hover {
		background-color: #720000;
		color: white;
	}
	section.wufooform{		
		width:100%;
		display:block;
		overflow:auto;
		margin:auto;
		clear:both;
	}
	
	h1.largetitle {
		text-transform: uppercase;
		font-size:2.25em;
		color:#000;
		margin:0px;
		background-color:#FFF;
		display:block;
		width:100%;
		text-align:left;
	}
footer {
	clear:both;
}


@media (max-width:480px){
	.banner {
		padding:25px 0px;
	}
	section.main {
		width:100%;
		float:none;
		clear:both;
	}
	section.main-full {
		width:100%;
		float:none;
		clear:both;
	}
	.banner img {
	width:90%;
		margin-top:20px;
}
	.sidebar {		
		clear:both;
		float:none;
		width:90%;
		margin:0px;
		padding:10px 5%;
	}
	h2.bigbutton a{
		text-align: center;
		margin:auto;
		width:80%;
	}
	section.wufooform{
		float:left;
		width:100%;
	}
	h1.largetitle {
		font-size:1.75em;
	}
}